package test05.mapper;

import org.apache.ibatis.annotations.Mapper;
import test05.pojo.User;

import java.util.List;

@Mapper
public interface UserMapper {
    List<User> selectUser(User user, int offset, int pageSize);
    User selectUserByName(String username);
    int insertUser(User user);
    int deleteUser(User user);
    int updateUser(User user);
}
